Bug 201318 - "No match" for Lexmark E120n USB/network printer
"No match" for Lexmark E120n USB/network printer
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
bzcl34nup
:
Depends On:
Blocks: IEEE1284DeviceIDs
  Show dependency treegraph
 
Reported: 2006-08-04 07:15 EDT by Per Winkvist
Modified: 2008-09-03 05:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-03 05:42:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hal information for printer (4.38 KB, text/plain)
2006-08-04 07:15 EDT, Per Winkvist
no flags Details
Foomatic printer file (1.07 KB, text/plain)
2006-08-04 11:13 EDT, Per Winkvist
no flags Details

  None (edit)
Description Per Winkvist 2006-08-04 07:15:36 EDT
foomatic-3.0.2-33.3 on FC5 with all updates applied
I have the printer attached to USB and I was running system-config-printer

~~~~~~~~~~~~~~~
No match for USB device:
  mfr "Lexmark International"
  model "Lexmark E120n"
  desc "Lexmark E120n"
  cmdset "PCL 6 Emulation, PostScript Level 3 For Mac Emulation, NPAP, PJL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
~~~~~~~~~~~~~~~

Information about printer (box says is Linux compatible)
 http://tinyurl.com/ennbm
Comment 1 Per Winkvist 2006-08-04 07:15:36 EDT
Created attachment 133623 [details]
Hal information for printer
Comment 2 Per Winkvist 2006-08-04 11:13:58 EDT
Created attachment 133637 [details]
Foomatic printer file

I tried creating a foomatic xml printer file which is attached. Then I added an
entry in the ../driver/pxlmono.xml file. 

I also noticed this while searching the net
http://lists.freestandards.org/pipermail/printing-user-lexmark/2006/003285.html


I did setup the printer through cups http://localhost:631
Testpage looks good.
Comment 3 Bug Zapper 2008-04-03 23:26:16 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.